package projectzombie.menu;

import projectzombie.input.types.Input;

public abstract class Menu
{
	public boolean doGameloop;
	public boolean doGameRender;
	public boolean keepMouse = true;
	public boolean showIngameGUI = true;
	public Input input;
	
	public abstract void render();
	
	public void update() {
	}
}
